Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -6021,10 +5922,10 @@
             // btnConstruction1103
             // 
             this.btnConstruction1103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1103.Location = new System.Drawing.Point(639, 1047);
+            this.btnConstruction1103.Location = new System.Drawing.Point(750, 1047);
             this.btnConstruction1103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1103.Name = "btnConstruction1103";
-            this.btnConstruction1103.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction1103.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1103.TabIndex = 15;
             this.btnConstruction1103.UseVisualStyleBackColor = true;
             this.btnConstruction1103.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6032,89 +5933,89 @@
             // btnConstruction1104
             // 
             this.btnConstruction1104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1104.Location = new System.Drawing.Point(821, 1047);
+            this.btnConstruction1104.Location = new System.Drawing.Point(964, 1047);
             this.btnConstruction1104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1104.Name = "btnConstruction1104";
-            this.btnConstruction1104.Size = new System.Drawing.Size(165, 30);
+            this.btnConstruction1104.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction1104.TabIndex = 15;
             this.btnConstruction1104.UseVisualStyleBackColor = true;
             this.btnConstruction1104.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label60
+            // lblConstr1102
             // 
-            this.label60.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr1102.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label60.AutoSize = true;
-            this.label60.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label60.ForeColor = System.Drawing.Color.Brown;
-            this.label60.Location = new System.Drawing.Point(92, 1080);
-            this.label60.Name = "label60";
-            this.label60.Size = new System.Drawing.Size(162, 36);
-            this.label60.TabIndex = 15;
-            this.label60.Text = "※毎月5日必着\r\n確認は8日まで";
-            this.label60.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr1102.AutoSize = true;
+            this.lblConstr1102.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr1102.ForeColor = System.Drawing.Color.Brown;
+            this.lblConstr1102.Location = new System.Drawing.Point(107, 1080);
+            this.lblConstr1102.Name = "lblConstr1102";
+            this.lblConstr1102.Size = new System.Drawing.Size(191, 36);
+            this.lblConstr1102.TabIndex = 15;
+            this.lblConstr1102.Text = "※毎月5日必着\r\n確認は8日まで";
+            this.lblConstr1102.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label61
+            // lblConstr1103
             // 
-            this.label61.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr1103.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label61.AutoSize = true;
-            this.label61.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label61.ForeColor = System.Drawing.Color.Brown;
-            this.label61.Location = new System.Drawing.Point(274, 1080);
-            this.label61.Name = "label61";
-            this.label61.Size = new System.Drawing.Size(162, 36);
-            this.label61.TabIndex = 15;
-            this.label61.Text = "※毎月5日必着\r\n確認は15日まで";
-            this.label61.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr1103.AutoSize = true;
+            this.lblConstr1103.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr1103.ForeColor = System.Drawing.Color.Brown;
+            this.lblConstr1103.Location = new System.Drawing.Point(321, 1080);
+            this.lblConstr1103.Name = "lblConstr1103";
+            this.lblConstr1103.Size = new System.Drawing.Size(191, 36);
+            this.lblConstr1103.TabIndex = 15;
+            this.lblConstr1103.Text = "※毎月5日必着\r\n確認は15日まで";
+            this.lblConstr1103.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label62
+            // lblConstrLine04
             // 
-            this.label62.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
-            this.label62.BackColor = System.Drawing.Color.Black;
-            this.tblLayoutConstruction.SetColumnSpan(this.label62, 10);
-            this.label62.Location = new System.Drawing.Point(3, 1131);
-            this.label62.Name = "label62";
-            this.label62.Size = new System.Drawing.Size(984, 6);
-            this.label62.TabIndex = 15;
+            this.lblConstrLine04.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblConstrLine04.BackColor = System.Drawing.Color.Black;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine04, 10);
+            this.lblConstrLine04.Location = new System.Drawing.Point(3, 1131);
+            this.lblConstrLine04.Name = "lblConstrLine04";
+            this.lblConstrLine04.Size = new System.Drawing.Size(1154, 6);
+            this.lblConstrLine04.TabIndex = 15;
             // 
-            // label63
+            // lblConstrTitle05
             // 
-            this.label63.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstrTitle05.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label63.AutoSize = true;
-            this.label63.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label63.Location = new System.Drawing.Point(92, 1152);
-            this.label63.Name = "label63";
-            this.label63.Size = new System.Drawing.Size(162, 36);
-            this.label63.TabIndex = 15;
-            this.label63.Text = "その他管理";
-            this.label63.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstrTitle05.AutoSize = true;
+            this.lblConstrTitle05.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstrTitle05.Location = new System.Drawing.Point(107, 1152);
+            this.lblConstrTitle05.Name = "lblConstrTitle05";
+            this.lblConstrTitle05.Size = new System.Drawing.Size(191, 36);
+            this.lblConstrTitle05.TabIndex = 15;
+            this.lblConstrTitle05.Text = "その他管理";
+            this.lblConstrTitle05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label64
+            // lblConstr12
             // 
-            this.label64.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr12.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label64.AutoSize = true;
-            this.label64.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label64.Location = new System.Drawing.Point(3, 1188);
-            this.label64.Name = "label64";
-            this.label64.Size = new System.Drawing.Size(83, 36);
-            this.label64.TabIndex = 15;
-            this.label64.Text = "適時";
-            this.label64.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr12.AutoSize = true;
+            this.lblConstr12.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr12.Location = new System.Drawing.Point(3, 1188);
+            this.lblConstr12.Name = "lblConstr12";
+            this.lblConstr12.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr12.TabIndex = 15;
+            this.lblConstr12.Text = "適時";
+            this.lblConstr12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction1200
             // 
             this.btnConstruction1200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1200.Location = new System.Drawing.Point(93, 1191);
+            this.btnConstruction1200.Location = new System.Drawing.Point(108, 1191);
             this.btnConstruction1200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1200.Name = "btnConstruction1200";
-            this.btnConstruction1200.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction1200.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1200.TabIndex = 15;
             this.btnConstruction1200.Text = "出納帳入力";
             this.btnConstruction1200.UseVisualStyleBackColor = true;
@@ -6123,10 +6024,10 @@
             // btnConstruction1201
             // 
             this.btnConstruction1201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1201.Location = new System.Drawing.Point(275, 1191);
+            this.btnConstruction1201.Location = new System.Drawing.Point(322, 1191);
             this.btnConstruction1201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1201.Name = "btnConstruction1201";
-            this.btnConstruction1201.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction1201.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1201.TabIndex = 15;
             this.btnConstruction1201.UseVisualStyleBackColor = true;
             this.btnConstruction1201.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6134,10 +6035,10 @@
             // btnConstruction1202
             // 
             this.btnConstruction1202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1202.Location = new System.Drawing.Point(457, 1191);
+            this.btnConstruction1202.Location = new System.Drawing.Point(536, 1191);
             this.btnConstruction1202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1202.Name = "btnConstruction1202";
-            this.btnConstruction1202.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction1202.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1202.TabIndex = 15;
             this.btnConstruction1202.UseVisualStyleBackColor = true;
             this.btnConstruction1202.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6145,10 +6046,10 @@
             // btnConstruction1203
             // 
             this.btnConstruction1203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1203.Location = new System.Drawing.Point(639, 1191);
+            this.btnConstruction1203.Location = new System.Drawing.Point(750, 1191);
             this.btnConstruction1203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1203.Name = "btnConstruction1203";
-            this.btnConstruction1203.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction1203.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction1203.TabIndex = 15;
             this.btnConstruction1203.UseVisualStyleBackColor = true;
             this.btnConstruction1203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6156,37 +6057,37 @@
             // btnConstruction1204
             // 
             this.btnConstruction1204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1204.Location = new System.Drawing.Point(821, 1191);
+            this.btnConstruction1204.Location = new System.Drawing.Point(964, 1191);
             this.btnConstruction1204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1204.Name = "btnConstruction1204";
-            this.btnConstruction1204.Size = new System.Drawing.Size(165, 30);
+            this.btnConstruction1204.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction1204.TabIndex = 15;
             this.btnConstruction1204.UseVisualStyleBackColor = true;
             this.btnConstruction1204.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label78
+            // lblConstr10
             // 
-            this.label78.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr10.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label78.AutoSize = true;
-            this.label78.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label78.Location = new System.Drawing.Point(3, 900);
-            this.label78.Name = "label78";
-            this.label78.Size = new System.Drawing.Size(83, 36);
-            this.label78.TabIndex = 15;
-            this.label78.Text = "完了後";
-            this.label78.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr10.AutoSize = true;
+            this.lblConstr10.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr10.Location = new System.Drawing.Point(3, 900);
+            this.lblConstr10.Name = "lblConstr10";
+            this.lblConstr10.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr10.TabIndex = 15;
+            this.lblConstr10.Text = "完了後";
+            this.lblConstr10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage16
+            // tabPage17
             // 
-            this.tabPage16.BackColor = System.Drawing.Color.YellowGreen;
-            this.tabPage16.Controls.Add(this.pnlAffairs);
-            this.tabPage16.Location = new System.Drawing.Point(4, 30);
-            this.tabPage16.Name = "tabPage16";
-            this.tabPage16.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage16.TabIndex = 20;
-            this.tabPage16.Text = "総務管理";
+            this.tabPage17.BackColor = System.Drawing.Color.YellowGreen;
+            this.tabPage17.Controls.Add(this.pnlAffairs);
+            this.tabPage17.Location = new System.Drawing.Point(4, 56);
+            this.tabPage17.Name = "tabPage17";
+            this.tabPage17.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage17.TabIndex = 20;
+            this.tabPage17.Text = "総務管理";
             // 
             // pnlAffairs
             // 
